uuid: 7fc979e3-294e-42d9-8516-8dff863dc09e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_services_parent
    - node.type.localgov_services_landing
    - node.type.localgov_services_sublanding
_core:
  default_config_hash: vvUeO8tmt5WzAOhOpqJgY-30PSwICkjRacfmdevhlLU
id: node.localgov_services_sublanding.localgov_services_parent
field_name: localgov_services_parent
entity_type: node
bundle: localgov_services_sublanding
label: 'Parent page'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: localgov_services
  handler_settings:
    target_bundles:
      localgov_services_landing: localgov_services_landing
field_type: entity_reference
